.u-section-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 692px;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin-top: 30px;
  margin-bottom: 60px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}.u-section-2 .u-sheet-1 {
  min-height: 598px;
}

.u-section-2 .u-image-1 {
  width: 552px;
  height: 402px;
  margin: 117px 0 60px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 247px;
  }
}